@charset "UTF-8";
/* ----------------------------------------
  デンタルローン
---------------------------------------- */
body{
  font-size:16px;
}

a{
  color:#00a0e9;
  text-decoration:underline;
}

a:hover{
  text-decoration:none;
}

.header .freeda_hnav_list {
  float: right;
}
.header .freeda_hnav_list li {
  float: left;
  margin-left: 15px;
  font-size:14px;
  font-weight:bold;
}
.header .freeda_hnav_list li a {
  display: block;
  overflow: hidden;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  text-decoration:none;
  text-align:center;
  padding:5px;
}
.header .freeda_hnav_list li.contact a {
  height:100%;
  background:#ef6b00;
  padding:10px 20px;
  line-height:140%;
  color:#fff;
}

.header .freeda_hnav_list li.contact a:hover {
  background:#fc8e34;
}

.main_visual{
  width:100%;
  height:579px;
  background:#f8f8f6;
  margin:0 auto;
}

@media screen and (max-width: 1200px) {
.main_visual{
  height:auto;
}
}


/*Gnavi*/

.freeda_Gnav{
  clear:both;
  display:block;
  width:100%;
  margin:0 auto;
  height:86px;
  background:#6d6e71;
}

.freeda_Gnav ul.Gmenu li{
  float:left;
  width:20%;
  font-size:14px;
  text-align:center;
  background: url(../images/freeda/Gnav_line.png) 100% 50% no-repeat;
}

.freeda_Gnav ul.Gmenu li.line_b{
  background: url(../images/freeda/Gnav_line_b.png) 0 50% no-repeat;
}


.freeda_Gnav ul.Gmenu li a{
  display:block;
  color:#fff;
  text-decoration:none;
  vertical-align:middle;
  height:56px;
  padding-top:30px;
}

.freeda_Gnav ul.Gmenu li a:hover{
  background:#b41d8d;/* #7a7b7d */
}


.freeda_Gnav ul.Gmenu li.tworows a{
  line-height:120%;
  padding-top:25px;
}

.freeda_Gnav ul.Gmenu li.tworows a:hover{
  height:61px;
}

.freeda_Gnav ul.Gmenu li.tworows span{
  display:block;
}

.freeda_Gnav ul.Gmenu li a.on{
  color:#fff;
  background:#b41d8d;
}

@media screen and (max-width: 1200px) {
.freeda_Gnav{
  position:relative;
  margin-top:-60px;
}
}

.sp-visible,
.sp-menu{display:none;}

@media screen and (max-width: 960px) {
.sp-visible{display:block;}
.freeda_Gnav{
  clear:both;
  display:block;
  width:100%;
  margin-top:-60px;
  top:0 !important;
  right:0;
  height:auto;
  background:#6d6e71;
  overflow:hidden;
}

.freeda_Gnav ul.Gmenu li{
  clear:both;
  display:block;
  float:none;
  width:100%;
  text-align:left;
  background: none;
}
.freeda_Gnav ul.Gmenu li.line_b{
  float:none;
  width:100%;
  text-align:left;
  background: none;
}

.freeda_Gnav ul.Gmenu li a{
  display:block;
  color:#fff;
  text-decoration:none;
  vertical-align:middle;
  height:auto;
  width:100%;
  padding:0 0 0 10px;
  border-bottom:dotted 1px #b2b2b2;
}

.freeda_Gnav ul.Gmenu li a.on{
  color:#fff;
  background:#b41d8d;
}

.freeda_Gnav ul.Gmenu li.tworows a{
  padding:5px 0 5px 10px;
}

.freeda_Gnav ul.Gmenu li.tworows a:hover{
  height:auto;
}

.freeda_Gnav ul.Gmenu li.tworows span{
  display:inline;
}


}


/*contents*/
.mt30{
  margin-top:30px;
}

.mt50{
  margin-top:50px;
}

.tac{
  text-align: center;
}
.page_contents{
  padding:0 0 40px 0;
}

.page_contents h2{
  font-size:33px;
  color:#2e2f30;
  padding:40px 0 20px 0;
  text-align:center;
}

.page_contents h2.line{
  border-bottom:solid 1px #000;
  padding:50px 0 0 0;
  margin: 0 0 30px 0;
}

.page_contents h2.white{
  color:#fff;
  font-size:36px;
  font-weight:normal;
}

.page_contents h2.upshort{
  padding:20px 0;
}

.page_contents h3.payment_sttl{
  clear: both;
  font-size:24px;
  color:#ef6b00;
  padding:20px 0 0 0;
  text-align:left;
}

.page_contents p{
  line-height:160%;
  letter-spacing:0.1em;
}
.page_contents p.exp_lead{
  text-align: center;
}

.page_contents p span{
  color:#ef6b00;
}


.right_link{
  text-align:right;
  padding:10px 0;
}

.right_link a{
  color:#00a0e9;
  text-decoration:none;
}

ul.top_btn{
  display:block;
  clear:both;
  margin:20px auto;
  padding:0;
}

ul.top_btn li{
  float:left;
  padding:0 0 15px 0;
  width:33.3%;
  height:auto;
}

ul.top_btn li p{
  font-size:14px;
  text-align:center;
  padding:10px 5px 10px;
  letter-spacing:-0.01em;
  color: #00a0e9;
}

ul.top_btn li a{
  display:block;
  width:100%;
  height:118px;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}

/*--特長--*/
ul.top_btn li.features_01 a{ background: url(../images/freeda/features_01.png) center no-repeat; }
ul.top_btn li.features_01 a:hover{ background: url(../images/freeda/features_01_on.png) center no-repeat; }

ul.top_btn li.features_02 a{ background: url(../images/freeda/features_02.png) center no-repeat; }
ul.top_btn li.features_02 a:hover{ background: url(../images/freeda/features_02_on.png) center no-repeat; }

ul.top_btn li.features_03 a{ background: url(../images/freeda/features_03.png) center no-repeat; }
ul.top_btn li.features_03 a:hover{ background: url(../images/freeda/features_03_on.png) center no-repeat; }

ul.top_btn li.features_04 a{ background: url(../images/freeda/features_04.png) center no-repeat; }
ul.top_btn li.features_04 a:hover{ background: url(../images/freeda/features_04_on.png) center no-repeat; }

ul.top_btn li.features_05 a{ background: url(../images/freeda/features_05.png) center no-repeat; }
ul.top_btn li.features_05 a:hover{ background: url(../images/freeda/features_05_on.png) center no-repeat; }

ul.top_btn li.features_06 a{ background: url(../images/freeda/features_06.png) center no-repeat; }
ul.top_btn li.features_06 a:hover{ background: url(../images/freeda/features_06_on.png) center no-repeat; }

/*--返済パターン--*/
ul.top_btn li.pattern_01 a{ background: url(../images/freeda/pattern_01.png) center no-repeat; }
ul.top_btn li.pattern_01 a:hover{ background: url(../images/freeda/pattern_01_on.png) center no-repeat; }

ul.top_btn li.pattern_02 a{ background: url(../images/freeda/pattern_02.png) center no-repeat; }
ul.top_btn li.pattern_02 a:hover{ background: url(../images/freeda/pattern_02_on.png) center no-repeat; }

ul.top_btn li.pattern_03 a{ background: url(../images/freeda/pattern_03.png) center no-repeat; }
ul.top_btn li.pattern_03 a:hover{ background: url(../images/freeda/pattern_03_on.png) center no-repeat; }

ul.top_btn li.pattern_04 a{ background: url(../images/freeda/pattern_04.png) center no-repeat; }
ul.top_btn li.pattern_04 a:hover{ background: url(../images/freeda/pattern_04_on.png) center no-repeat; }

ul.top_btn li.pattern_05 a{ background: url(../images/freeda/pattern_05.png) center no-repeat; }
ul.top_btn li.pattern_05 a:hover{ background: url(../images/freeda/pattern_05_on.png) center no-repeat; }

ul.top_btn li.pattern_06 a{ background: url(../images/freeda/pattern_06.png) center no-repeat; }
ul.top_btn li.pattern_06 a:hover{ background: url(../images/freeda/pattern_06_on.png) center no-repeat; }


ul.steps{
  display:block;
  clear:both;
  margin:20px auto;
  padding:0;
}

ul.steps h3{
  color: #00a0e9;
  padding: 5px 0 0 0;
  margin: 0 0 0 0;
  line-height: 100%;
}

ul.steps li{
  float:left;
  padding:0 0 15px 0;
  width:30%;
  height:auto;
  text-align: center;
  background: url(../images/freeda/steps_arrow.png) no-repeat right top;
}
ul.steps li.nonarrow{
  background: none;
}

ul.steps li p{
  font-size:14px;
  text-align:center;
  padding:5px 0 20px 0;
  color: #333333;
}

.bar{
  clear:both;
  display:block;
  padding:40px 0;
  margin:40px 0 0 0;
  text-align:center;
  font-size:30px;
  color:#fff;
  font-weight:bold;
  line-height:140%;
}

.gray{ background:#6d6e71; }
.blue{ background:#00a0e9; }

.arrow{
  margin:0 auto;
  width:55px;
  height:45px;
}



iframe.movie_lg{
  display:block;
  width:854px;
  height:480px;
  margin:30px auto;
}

ul.movie_sm{
  margin:25px 0;
}

ul.movie_sm li{
  float:left;
  width:30%;
  padding-left:22px;
}

ul.movie_sm li p{
  padding:15px 0;
  text-align:center;
}


ul.movie_sm li iframe{
  width:100%;
  height:160px;
}

table.product_tbl{
  border-collapse: collapse;
  border:solid 1px #b2b2b2;
  width:100%;
}

table.product_tbl th{
  border:solid 1px #b2b2b2;
  background:#dddfe5;
  padding:20px;
  text-align:left;
}

table.product_tbl td{
  border:solid 1px #b2b2b2;
  padding:20px;
}

dl.faq dt{
  color:#1a445c;
  font-size:18px;
  font-weight:bold;
}

dl.faq dt span{
  font-size:30px;
  padding-right:10px;
}

dl.faq dd{
  color:#be2438;
  font-size:18px;
  font-weight:bold;
  border:solid 1px #b2b2b2;
  padding:15px 30px;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -o-border-radius: 7px;
  -ms-border-radius: 7px;
  margin:10px 0 30px 30px;
}

dl.faq dd span{
  font-size:30px;
  padding-right:10px;
}

.change_btn{
  display:block;
  margin:20px auto;
  width:445px;
  height:90px;
  font-size:21px;
  text-align:center;
  border:solid 2px #fff;
  background: #6d6e71 url(../images/freeda/arrow_right.png) 95% no-repeat;
  color:#fff;
  cursor:pointer;
}

.simulation{
  margin:30px auto 0;
  width:75%;
}
.simulation p{
  font-size: 14px;
}


.simulation_btn{
  display:block;
  margin:20px auto 10px;
  width:100%;
  height:90px;
  font-size:21px;
  text-align:center;
  border:none;
  background: #ec6b00 url(../images/freeda/arrow_right.png) 95% no-repeat;
  color:#fff;
  cursor:pointer;
}

ul.conditions{
  border: #cccccc solid 1px;
    padding: 10px 0;
    margin: 0 0 10px 0;
}

ul.conditions li{
  font-size:14px;
  padding-left:10px;
}

ul.conditions li::before { content:"\30fb\00a0"}

p.com{
  font-size:14px;
  padding-left:5px;
}


#pagetop {
  width: 35px;
  height: 35px;
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 12000;
  cursor: pointer; }
  #pagetop span {
    width: 35px;
    height: 35px;
    display: block; }
    #pagetop span img {
      display: block;
      width: 100%;
      height: auto; }


.caution{
  clear:both;
  display:block;
  padding:20px 0;
}

.caution p{
  color:#be2438;
  padding-bottom:10px;
  line-height:180%;
}

@media screen and (max-width: 980px) {

ul.top_btn li{
  float:left;
  width:50%;
}
ul.steps li{
  float:left;
  width:50%;
}
ul.steps li p {
    padding: 5px 20px 20px 20px;
}


  #pagetop {
    width: 56px;
    height: 56px;
    bottom: 30px;
    right: 30px; }
    #pagetop span {
      width: 56px;
      height: 56px; }

}


@media screen and (max-width: 900px) {
iframe.movie_lg,
ul.movie_sm li iframe{
  width:90%;
  height:350px;
}

ul.movie_sm li{
  float:none;
  width:90%;
  padding-left:0;
  padding-bottom:20px;
  margin:0 auto;
  text-align:center
}

}

@media screen and (max-width: 680px) {
.header .freeda_hnav_list {
  float: none;
}
.page_contents{
  padding:20px 0;
}

iframe.movie_lg,
ul.movie_sm li iframe{
  height:250px;
}

ul.top_btn li{
  float:none;
  width:100%;
}

.page_contents h2{
  font-size:24px;
  padding:20px 0;
}

.page_contents h2.white{
  font-size:30px;
}

.page_contents p{
  padding:0 20px;
}

.bar{
  font-size:24px;
}



table.product_tbl{
  width:95%;
  margin-left:20px;
  overflow:hidden;
}

table.product_tbl th{
  padding:10px;
  display:block;
  border:none;
}

table.product_tbl td{
  padding:10px;
  display:block;
  border-left:none;
  border-right:none;
}

table.product_tbl td.bnon{
  border-bottom:none;
}

dl.faq dt{
  color:#1a445c;
  font-size:16px;
  font-weight:normal;
  margin:0 0 0 20px;
}

dl.faq dt span{
  font-size:18px;
  padding-right:10px;
  font-weight:bold;
}

dl.faq dd{
  color:#be2438;
  font-size:16px;
  font-weight:normal;
  border:solid 1px #b2b2b2;
  padding:10px 10px;
  margin:10px 0 10px 20px;
}

dl.faq dd span{
  font-size:18px;
  padding-right:10px;
  font-weight:bold;
}

.change_btn{
  font-size:20px;
  font-weight:bold;
  width:90%;
}

ul.conditions{
  padding:0 20px;
}

.simulation{
  width:90%;
}

.simulation_btn{
  font-size:18px;
  background: #ec6b00 url(../images/freeda/arrow_right.png) 98% no-repeat;
}

.simulation p{
  padding:0 0 0 0;
}


}

@media screen and (max-width: 420px) {
iframe.movie_lg,
ul.movie_sm li iframe{
  height:200px;
}
}

.red {
  color:#be2438;
}
